<?php
if (!isset($_SESSION['administrador_mago_id'])){	
    header('Location:'.MAGO.'dashboard');
    exit;
}
define("TABLA","comunas");
define("MODULO","comunas");
define("PAGE","Despachos");
define("FOLDER","comunas");
?>